DDNTP(3)

SYNOPSIS
SUBROUTINE DDNTP (H, K, N, NQ, T, TOUT, YH, Y)

NAME
ddntp - Subroutine DDNTP interpolates the K-th derivative of Y at TOUT, using the data in the YH array. If K has a value greater than NQ, the NQ-th derivative is calculated.

LIBRARY
SLATEC (SDRIVE)

TYPE
DOUBLE PRECISION (SDNTP-S, DDNTP-D, CDNTP-C)

AUTHOR
Kahaner, D. K., (NIST) National Institute of Standards and Technology Gaithersburg, MD 20899 Sutherland, C. D., (LANL) Mail Stop D466 Los Alamos National Laboratory Los Alamos, NM 87545

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
790601 DATE WRITTEN
900329 Initial submission to SLATEC.